
/* ****************** 1칸 레이아웃  ****************** */

.layout_79341_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79341_ > div:after {content:''; display:block; clear:both;}
.layout_79341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79341_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79342_,
.empty_79342_ *{padding:0; margin:0;}

.empty_79342_ {height:280px; position:relative; background:url("/img_up/shop_pds/on3362/farm/implant_bg1528988031.png") no-repeat right center #f5f5f5;}
.empty_79342_ p{position:absolute; top:50%; transform:translate(0,-50%); font-size:18px; color:#000; padding-left:8%; z-index:100; word-break:keep-all;}
.empty_79342_ p strong{display:block; font-size:32px; color:#26b4b1; margin-bottom:20px; letter-spacing:-2px;}
  .empty_79342_ pl{color:#dd005f}

@media (max-width:1023px){
  .empty_79342_{height:250px;}
  .empty_79342_ p{font-size:16px;}
  .empty_79342_ p strong{font-size:28px;}
}

@media (max-width:767px){
  .empty_79342_:after{content:''; display:block; width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0; opacity:0.8;}
  .empty_79342_ p{padding:0 20px; font-size:15px;}
  .empty_79342_ p strong{font-size:16px; margin-bottom:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79394_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79394_ > div:after {content:''; display:block; clear:both;}
.layout_79394_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79394_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79396_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79396_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79396_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79396_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79396_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79396_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79396_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80366_ {font-size:0;}
.title_80366_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
.title_80366_ p:after{content:''; display:block; width:1px; height:40px; background:#ddd; margin:20px auto 25px;}
.title_80366_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80366_.style_top p {padding-top:10px;}
.title_80366_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_80366_.style_right p {padding-right:14px;}
.title_80366_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_80366_.style_bottom p {padding-bottom:12px;}
.title_80366_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_80366_.style_left p {padding-left:14px;}
.title_80366_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_80366_.style_circle1 p {padding-left:20px;}
.title_80366_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_80366_.style_circle2 p {padding-left:20px;}
.title_80366_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_80366_ p{font-size:26px;}
  .title_80366_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_79441_ {font-size:0;}
.title_79441_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_79441_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79441_.style_top p {padding-top:10px;}
.title_79441_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79441_.style_right p {padding-right:14px;}
.title_79441_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79441_.style_bottom p {padding-bottom:12px;}
.title_79441_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79441_.style_left p {padding-left:14px;}
.title_79441_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79441_.style_circle1 p {padding-left:20px;}
.title_79441_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79441_.style_circle2 p {padding-left:20px;}
.title_79441_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_79442_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79442_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79442_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79442_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79442_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79442_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79442_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80361_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_80361_ > div:after {content:''; display:block; clear:both;}
.layout_80361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
  .layout_80361_{width:95%;}
}

@media \0screen{
	.layout_80361_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80356_ {font-size:0;}
.title_80356_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#1478a0; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_80356_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}


.title_80356_.style_top p {padding-top:10px;}
.title_80356_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_80356_.style_right p {padding-right:14px;}
.title_80356_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_80356_.style_bottom p {padding-bottom:12px;}
.title_80356_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_80356_.style_left p {padding-left:14px;}
.title_80356_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_80356_.style_circle1 p {padding-left:20px;}
.title_80356_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_80356_.style_circle2 p {padding-left:20px;}
.title_80356_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_80356_ p{font-size:30px;}
}

@media (max-width:767px){
  .title_80356_ p{font-size:25px; text-align:center;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79418_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79418_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79418_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79418_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_79418_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_79418_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_79418_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80357_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; word-break:keep-all;
}
.text_80357_ p a {color:#333; text-decoration:none;}
.text_80357_ p b{color:#2296b5;}


/* ****************** 타이틀 텍스트  ****************** */

.title_80359_ {font-size:0;}
.title_80359_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_80359_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80359_.style_top p {padding-top:10px;}
.title_80359_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_80359_.style_right p {padding-right:14px;}
.title_80359_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_80359_.style_bottom p {padding-bottom:12px;}
.title_80359_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_80359_.style_left p {padding-left:14px;}
.title_80359_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_80359_.style_circle1 p {padding-left:20px;}
.title_80359_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_80359_.style_circle2 p {padding-left:20px;}
.title_80359_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_80358_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80358_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80358_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80358_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80358_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_80358_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80358_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_80362_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding:30px 25px 35px 25px; background:#f7f7f7; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_80362_ > div {margin-left:-20px;}
.layout_80362_ > div:after {content:''; display:block; clear:both;}
.layout_80362_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_80362_ > div > .container_1 {width:50%;}
.layout_80362_ > div > .container_2 {width:50%;}

@media (max-width:767px){
  .layout_80362_{padding:20px;}
  .layout_80362_ > div > .container_1 { width:100%; padding-bottom:20px; border-bottom:1px dashed #ccc;}
  .layout_80362_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_80362_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80407_ p {
	display:block; margin:0;  padding:0 0 6px;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#26b4b1; line-height:1.6em; border-bottom:1px solid #ddd;
}
.text_80407_ p a {color:#26b4b1; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_80370_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_80370_ * {box-sizing:border-box;}
.img_80370_ a {display:block; text-decoration:none;}
.img_80370_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_80427_ p {
	display:block; margin:0; padding:12px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:#fff; word-break:keep-all;
}
.text_80427_ p a {color:#333; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_80399_ p {
	display:block; margin:0;  padding:0 0 6px;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#26b4b1; line-height:1.6em; border-bottom:1px solid #ddd;
}
.text_80399_ p a {color:#26b4b1; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_80363_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_80363_ * {box-sizing:border-box;}
.img_80363_ a {display:block; text-decoration:none;}
.img_80363_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_80371_ p {
	display:block; margin:0; padding:12px;
	font-size:px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:#fff; word-break:keep-all;
}
.text_80371_ p a {color:#333; text-decoration:none;}

/* ****************** 공백  ****************** */
      
.empty_line_80373_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_80373_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80373_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80373_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_80373_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_80373_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_80373_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80425_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_80425_ > div:after {content:''; display:block; clear:both;}
.layout_80425_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
  .layout_80425_{width:95%;}
}
  
@media \0screen{
	.layout_80425_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80376_ {font-size:0;}
.title_80376_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#1478a0; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_80376_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}


.title_80376_.style_top p {padding-top:10px;}
.title_80376_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_80376_.style_right p {padding-right:14px;}
.title_80376_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_80376_.style_bottom p {padding-bottom:12px;}
.title_80376_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_80376_.style_left p {padding-left:14px;}
.title_80376_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_80376_.style_circle1 p {padding-left:20px;}
.title_80376_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_80376_.style_circle2 p {padding-left:20px;}
.title_80376_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_80376_ p{font-size:30px;}
}

@media (max-width:767px){
  .title_80376_ p{font-size:25px; text-align:center;}
}

/* ****************** 공백  ****************** */
      
.empty_line_80377_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_80377_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80377_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80377_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80377_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_80377_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80377_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80378_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.text_80378_ p a {color:#333; text-decoration:none;}
.text_80378_ p b{color:#2296b5;}

/* ****************** 타이틀 텍스트  ****************** */

.title_80379_ {font-size:0;}
.title_80379_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_80379_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80379_.style_top p {padding-top:10px;}
.title_80379_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_80379_.style_right p {padding-right:14px;}
.title_80379_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_80379_.style_bottom p {padding-bottom:12px;}
.title_80379_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_80379_.style_left p {padding-left:14px;}
.title_80379_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_80379_.style_circle1 p {padding-left:20px;}
.title_80379_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_80379_.style_circle2 p {padding-left:20px;}
.title_80379_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_80375_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80375_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80375_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80375_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80375_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_80375_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80375_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_80426_wrap{background:#f7f7f7; max-width:1200px; margin:0 auto;}
.layout_80426_ {clear:both; min-width:150px; max-width:850px; margin:0 auto; padding:35px 25px 35px 25px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_80426_ > div {margin-left:-20px;}
.layout_80426_ > div:after {content:''; display:block; clear:both;}
.layout_80426_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_80426_ > div > .container_1 {width:50%;}
.layout_80426_ > div > .container_2 {width:50%;}

  

@media (max-width:767px){
    .layout_80426_ > div {margin-left:0;}
    .layout_80426_{padding:10px;}
    .layout_80426_ > div > [class^=container_]{padding-left:0; padding:5px;} 
}

@media \0screen{
	.layout_80426_ {min-width:850px;}
}

/* ****************** 이미지  ****************** */

.img_80382_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_80382_ * {box-sizing:border-box;}
.img_80382_ a {display:block; text-decoration:none;}
.img_80382_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_80398_ p {
	display:block; margin:0; padding:8px 0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em; background:#656565;
}
.text_80398_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_80383_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_80383_ * {box-sizing:border-box;}
.img_80383_ a {display:block; text-decoration:none;}
.img_80383_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_80381_ p {
	display:block; margin:0; padding:8px 0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em; background:#2296b5;
}
.text_80381_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */
      
.empty_line_80391_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_80391_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80391_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80391_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_80391_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_80391_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_80391_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_80404_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_80404_ > div {margin-left:-10px;}
.layout_80404_ > div:after {content:''; display:block; clear:both;}
.layout_80404_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_80404_ > div > .container_1 {width:50%;}
.layout_80404_ > div > .container_2 {width:50%;}

@media (max-width:767px){
    .layout_80425_{width:95%;}
	.layout_80404_ > div > .container_1 { width:100%;  width:95%; margin-left:2.5%;}
	.layout_80404_ > div > .container_2 {clear:both; width:100%; padding-top:10px; padding-top:0;}
}


@media \0screen{
	.layout_80404_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80394_ {font-size:0;}
.title_80394_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#1478a0; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_80394_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}


.title_80394_.style_top p {padding-top:10px;}
.title_80394_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_80394_.style_right p {padding-right:14px;}
.title_80394_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_80394_.style_bottom p {padding-bottom:12px;}
.title_80394_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_80394_.style_left p {padding-left:14px;}
.title_80394_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_80394_.style_circle1 p {padding-left:20px;}
.title_80394_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_80394_.style_circle2 p {padding-left:20px;}
.title_80394_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_80394_ p{font-size:30px;}
}

@media (max-width:767px){
  .title_80394_ p{font-size:25px; text-align:center;}
}

/* ****************** 공백  ****************** */
      
.empty_line_80395_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_80395_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80395_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80395_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80395_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_80395_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80395_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80396_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.text_80396_ p a {color:#333; text-decoration:none;}
.text_80396_ p b{color:#2296b5;}

/* ****************** 타이틀 텍스트  ****************** */

.title_80397_ {font-size:0;}
.title_80397_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_80397_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80397_.style_top p {padding-top:10px;}
.title_80397_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_80397_.style_right p {padding-right:14px;}
.title_80397_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_80397_.style_bottom p {padding-bottom:12px;}
.title_80397_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_80397_.style_left p {padding-left:14px;}
.title_80397_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_80397_.style_circle1 p {padding-left:20px;}
.title_80397_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_80397_.style_circle2 p {padding-left:20px;}
.title_80397_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_80393_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80393_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80393_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80393_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80393_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_80393_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80393_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_80406_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_80406_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80406_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80406_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_80406_:before {content:'공백: 50px';}
}

@media (max-width:767px){
  .empty_line_80406_ {display:none;}
}

 @media \0screen{
	.empty_line_80406_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_80406_:before {content:'공백: 50px';}
}

/* ****************** 이미지  ****************** */

.img_80405_ {display:inline-block; overflow:hidden; position:relative; width:550px; max-width:100%; vertical-align:top;}
.img_80405_ * {box-sizing:border-box;}
.img_80405_ a {display:block; text-decoration:none;}
.img_80405_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_80414_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_80414_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80414_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80414_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_80414_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_80414_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_80414_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80408_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_80408_ > div:after {content:''; display:block; clear:both;}
.layout_80408_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:767px){
  .layout_80408_{width:95%;}
}
  
@media \0screen{
	.layout_80408_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80410_ {font-size:0;}
.title_80410_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#1478a0; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_80410_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}


.title_80410_.style_top p {padding-top:10px;}
.title_80410_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_80410_.style_right p {padding-right:14px;}
.title_80410_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_80410_.style_bottom p {padding-bottom:12px;}
.title_80410_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_80410_.style_left p {padding-left:14px;}
.title_80410_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_80410_.style_circle1 p {padding-left:20px;}
.title_80410_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_80410_.style_circle2 p {padding-left:20px;}
.title_80410_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_80410_ p{font-size:30px;}
}

@media (max-width:767px){
  .title_80410_ p{font-size:25px; text-align:center;}
}

/* ****************** 공백  ****************** */
      
.empty_line_80411_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_80411_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80411_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80411_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80411_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_80411_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80411_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80412_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.text_80412_ p a {color:#333; text-decoration:none;}
.text_80412_ p b{color:#2296b5;}

/* ****************** 공백  ****************** */
      
.empty_line_80409_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80409_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80409_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80409_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80409_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_80409_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_80409_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_80424_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding:25px 25px 30px 25px; background:#f7f7f7; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_80424_ > div {margin-left:-15px;}
.layout_80424_ > div:after {content:''; display:block; clear:both;}
.layout_80424_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_80424_ > div > .container_1 {width:33.333333333333%;}
.layout_80424_ > div > .container_2 {width:33.333333333333%;}
.layout_80424_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:800px){
    .layout_80424_{padding:20px;}
    .layout_80424_ > div > .container_1 { width:100%; }
    .layout_80424_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
    .layout_80424_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_80424_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_80428_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_80428_ * {box-sizing:border-box;}
.img_80428_ a {display:block; text-decoration:none;}
.img_80428_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_80422_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_80422_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80422_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80422_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80422_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_80422_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80422_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80430_ p {
	display:block; margin:0; padding:0;
	font-size:px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.text_80430_ p a {color:#333; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_80431_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_80431_ * {box-sizing:border-box;}
.img_80431_ a {display:block; text-decoration:none;}
.img_80431_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_80432_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_80432_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80432_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80432_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80432_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_80432_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80432_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80421_ p {
	display:block; margin:0; padding:0;
	font-size:px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.text_80421_ p a {color:#333; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_80417_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_80417_ * {box-sizing:border-box;}
.img_80417_ a {display:block; text-decoration:none;}
.img_80417_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_80429_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_80429_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80429_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_80429_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80429_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_80429_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_80429_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_80433_ p {
	display:block; margin:0; padding:0;
	font-size:px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.text_80433_ p a {color:#333; text-decoration:none;}
